body {
    font-family: 'Outfit', sans-serif;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: #08080a;
}

::-webkit-scrollbar-thumb {
    background: #e53935;
    border-radius: 4px;
}

::-webkit-scrollbar-thumb:hover {
    background: #b71c1c;
}

html {
    scrollbar-width: thin;
    scrollbar-color: #e53935 #08080a;
}